html {
	overflow: scroll;
}
html, body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 12px !important;
	height: 100%;
	margin: 0;
	padding: 0;
}
body {
	text-align: left;
}
html>body {
	padding: 0;
	width: 100%;
}

p, p.bodytext {
	font-size: 12px !important;
	line-height: 15px !important;
}
h3, h4 {
	font-size: 12px !important;
}

#logo {
	padding: 18px 0 10px 0;
	background-color: ;
	border-bottom: 0px;
	text-align: left;
}



#menuleft-content {
}
* html #menuleft-content {
}

#menuleft {
	float: left;
	text-align: right;
	margin: 140px 0 0 50px;
	width: 130px;
	overflow: visible;
}
#content {
	float: left;
	margin: 60px 0 0 60px;
	width: 550px;
	overflow: visible;
}
#bottom {
	margin-top: 30px;
	background-color: ;
}

DIV.mleft_items {
	padding: 3px 0 8px 0;
}
DIV.mleft_items a {
	font-size: 10px;
	color: #575757;
	text-decoration: none;
	background-color: ;
	border-bottom: 0;
	border-right: 0;
}
DIV.mleft_items a:visited {
	color: #575757;
	text-decoration: none;
	border-bottom: 0;
	background-color: ;
}
DIV.mleft_items a:hover {
	color: #575757;
	text-decoration: underline;
	border-bottom: 0;
	background-color: ;
}

DIV.mleft_items_act {
	color: #575757;
	font-weight: bold;
	padding: 3px 0 8px 0;
	border-bottom: 0;
	background-color: ;
}
DIV.mleft_items_act a {
	font-size: 10px;
	color: #575757;
	font-weight: bold;
	text-decoration: none;
	background-color: ;	
	border-bottom: 0x;
	border-right: 0;
}
DIV.mleft_items_act a:visited {
	color: #575757;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 0;
	background-color: ;
}
DIV.mleft_items_act a:hover {
	color: #575757;
	font-weight: bold;
	text-decoration: underline;
	border-bottom: 0;
	background-color: ;
}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
fieldset label {
	font-size: 10px;
	margin-bottom: 2px;
}
fieldset input {
	border: 1px solid #000;
}
div.login_input {
	margin-bottom: 5px;
}
div.login_button {
	margin-top: 10px;
}
div.login_button input {
	padding-left: 5px;
	background: none;
	cursor: pointer;
}
div.error {
	font-size: 10px;
	font-weight: bold;
	margin-bottom: 10px;
}



